Frequently Asked Questions

English

Which Apple devices are supported?

WhatsApp for iPhone requires iOS 4.3 or later. For the best experience, we recommend you use the latest version of iOS available for your phone. Please read this Apple Support article to learn how to update your iPhone's software.

Please note: iPod and iPad devices are not supported at this time.

We do not explicitly restrict the use of jailbroken or unlocked devices, but because these modifications may affect the functionality of your device, we cannot provide support for devices using modified versions of the iPhone's operating system.

WhatsApp runs on many different types of phones. You can find out which devices are supported on: Android | BlackBerry | Nokia | Windows Phone | BlackBerry 10.

Cheers,
WhatsApp Support Team